#include <stdio.h>
#include <stdlib.h>
#include <string.h>

int main()
{
    char S[1]="a", T[5001];
    int N, x=0;
    gets(T);
    N=strlen(T);
    for(int i=0; i<N; i++)
         {
             if(T[i]==S[0])
                {
                    x++;
                    T[i]='*';
                }
         }
    printf("%d\n",x);
    printf("%s",T);
    return 0;
}